{% load static %}

<div class="col cardColumn" id="cardID_{{ a.id }}">
    <div class="card shadow-sm">
        <div class="card-body">
            <div class="text-center mb-3">
                <img src="{{ a.copertina }}" alt="{{ a.copertina }}" class="img-fluid">
            </div>
            <div class="d-flex justify-content-center">
                <h5 class="card-text text-dark mx-auto">{{ a.titolo }}</h5>
                {% if a.premium %}
                    <img class="img-fluid rounded-circle white-img-filter bg-primary p-1"
                         src="{% static 'icons/workspace_premium_black.svg' %}" alt="premium_icon">
                {% endif %}
            </div>

            <p class="card-text text-center text-truncate mb-1">{{ a.trama }}</p>
            <div class="align-items-center text-center">
                <small class="text-muted">{{ a.tot_episodi }} Episode{{ a.tot_episodi|pluralize }}</small>
            </div>
        </div>
        <button type="submit" class="btn btn-primary" name="watch" value="{{ a.id }}">Watch it!</button>
    </div>
</div>
